vertical coloured lines on bootup dell inspiron 1501 (still in 13.04)

Bug #572521 reported by frank lovegrove on 2010-04-30
62
This bug affects 12 people
Affects Status Importance Assigned to Milestone
Linux
Invalid
Undecided
Unassigned
linux (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: xorg

Have just updated to 10.04, on a dell inspiron 1501, 2.6.32-21-generic just stops with coloured vertical lines on the screen.
2.6.31-20-generic loads ok.
If left to go into sleep state due to inactivity, then when awoken works ok
---
Architecture: i386
DistroRelease: Ubuntu 10.04
DkmsStatus: Error: [Errno 2] No such file or directory
MachineType: Dell Inc. Inspiron 1501
Package: xorg 1:7.5+5ubuntu1
PackageArchitecture: i386
ProcCmdLine: root=UUID=1b86148e-0a18-4a76-b4a0-5cbf3cbc36ed ro quiet splash
ProcEnviron:
 LANGUAGE=en_GB:en
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-20.58-generic
Tags: lucid lucid
Uname: Linux 2.6.31-20-generic i686
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 12/07/2007
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 2.6.3
dmi.board.name: 0UW744
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.chassis.version: Not Specified
dmi.modalias: dmi:bvnDellInc.:bvr2.6.3:bd12/07/2007:svnDellInc.:pnInspiron1501:pvrNotSpecified:rvnDellInc.:rn0UW744:rvr:cvnDellInc.:ct8:cvrNotSpecified:
dmi.product.name: Inspiron 1501
dmi.product.version: Not Specified
dmi.sys.vendor: Dell Inc.
system:
 distro: Ubuntu
 codename: lucid
 architecture: i686
 kernel: 2.6.31-20-generic

---
Architecture: i386
DistroRelease: Ubuntu 10.04
DkmsStatus: Error: [Errno 2] No such file or directory
MachineType: Dell Inc. Inspiron 1501
Package: xserver-xorg-video-ati 1:6.13.0-1ubuntu5
PackageArchitecture: i386
ProcCmdLine: root=UUID=1b86148e-0a18-4a76-b4a0-5cbf3cbc36ed ro quiet splash
ProcEnviron:
 LANGUAGE=en_GB:en
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-21.32-generic 2.6.32.11+drm33.2
Tags: lucid lucid
Uname: Linux 2.6.32-21-generic i686
UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
dmi.bios.date: 12/07/2007
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 2.6.3
dmi.board.name: 0UW744
dmi.board.vendor: Dell Inc.
dmi.chassis.type: 8
dmi.chassis.vendor: Dell Inc.
dmi.chassis.version: Not Specified
dmi.modalias: dmi:bvnDellInc.:bvr2.6.3:bd12/07/2007:svnDellInc.:pnInspiron1501:pvrNotSpecified:rvnDellInc.:rn0UW744:rvr:cvnDellInc.:ct8:cvrNotSpecified:
dmi.product.name: Inspiron 1501
dmi.product.version: Not Specified
dmi.sys.vendor: Dell Inc.
system:
 distro: Ubuntu
 codename: lucid
 architecture: i686
 kernel: 2.6.32-21-generic

Bryce Harrington (bryce) wrote :

Hi frank,

Please run the command 'apport-collect BUGNUMBER', which will attach several files we need for debugging.

[This is an automated message. Apologies if it has reached you inappropriately; please just reply to this message indicating so.]

tags: added: needs-xorglog
tags: added: needs-lspci-vvnn
Changed in xorg (Ubuntu):
status: New → Incomplete

apport information

tags: added: apport-collected
description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Bryce Harrington (bryce) on 2010-05-02
tags: removed: needs-xorglog
tags: removed: needs-lspci-vvnn
Changed in xorg (Ubuntu):
status: Incomplete → Confirmed
Bryce Harrington (bryce) on 2010-05-03
affects: xorg (Ubuntu) → xserver-xorg-video-ati (Ubuntu)

[This is an automatic notification.]

Hi frank,

This bug was reported against an earlier version of Ubuntu, can you
test if it still occurs on Lucid?

Please note we also provide technical support for older versions of
Ubuntu, but not in the bug tracker. Instead, to raise the issue through
normal support channels, please see:

    http://www.ubuntu.com/support

If you are the original reporter and can still reproduce the issue on
Lucid, please run the following command to refresh the report:

  apport-collect 572521

If you are not the original reporter, please file a new bug report, so
we can work with you as the original reporter instead (you can reference
bug 572521 in your report if you think it may be related):

  ubuntu-bug xorg

If by chance you can no longer reproduce the issue on Lucid or if you
feel it is no longer relevant, please mark the bug report 'Fix Released'
or 'Invalid' as appropriate, at the following URL:

  https://bugs.launchpad.net/ubuntu/+bug/572521

Changed in xserver-xorg-video-ati (Ubuntu):
status: Confirmed → Incomplete
tags: added: needs-retested-on-lucid-by-june

this bug was reported on lucid. as i dont have the problem on previous
versions. However the apport was done against a different version as it
is a pain to boot up and wait for a timeout due to inactivity and then
be able to work. I will attempt this a bit later.
--
Frank & Manda Lovegrove
Boivert
17360 Boscamnant France
Phone : 0033 (0)546 493039 UK : 0208 123 2911
Skype : boivert

apport information

description: updated

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

apport information

Bryce Harrington (bryce) on 2010-05-21
tags: added: karmic lucid
Bryce Harrington (bryce) on 2010-05-28
tags: removed: needs-retested-on-lucid-by-june
Changed in xserver-xorg-video-ati (Ubuntu):
status: Incomplete → Triaged
importance: Undecided → High
Bryce Harrington (bryce) on 2010-07-08
Changed in xserver-xorg-video-ati (Ubuntu):
status: Triaged → Incomplete
Bryce Harrington (bryce) on 2010-07-20
affects: xserver-xorg-video-ati (Ubuntu) → linux (Ubuntu)
Changed in linux (Ubuntu):
status: Incomplete → New
Brad Figg (brad-figg) on 2010-07-22
tags: added: kj-triage
28 comments hidden view all 108 comments

I found a reference on another bug and it appears that by doing(or setting the file up manually)
echo options radeon modeset=0 > /etc/modprobe.d/radeon-kms.conf
then I do not appear to have a problem with the graphics on Lucid 2.6.32-24 does this help and is there anything more I can do to help? (Given that I am not a linux expert!)

Download full text (4.0 KiB)

Frank,

I tried to change this file /etc/modprobe.d/radeon-kms.conf on my laptop,
and the problem of colored lines disappeared, but the resolution was reduced
to 1024x768 (4:3), and the screen is not in decent shape, and the images are
a bit fuzzy. The real resloución machine is 1280x800 (16:10), and that is
when the screen resolution looks better. I had to return to change the file
to achieve this resolution, and when I change resolution the lines appear
again.

Sorry for the translation, my English still is not very good, and use google
translator.

Greetings .-

Dario Egea

2010/8/21 frank lovegrove <email address hidden>

> I found a reference on another bug and it appears that by doing(or setting
> the file up manually)
> echo options radeon modeset=0 > /etc/modprobe.d/radeon-kms.conf
> then I do not appear to have a problem with the graphics on Lucid 2.6.32-24
> does this help and is there anything more I can do to help? (Given that I
> am not a linux expert!)
>
> --
> vertical coloured lines on bootup dell inspiron 1501
> https://bugs.launchpad.net/bugs/572521
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in “linux” package in Ubuntu: New
> Status in “xserver-xorg-video-ati” package in Fedora: New
>
> Bug description:
> Binary package hint: xorg
>
> Have just updated to 10.04, on a dell inspiron 1501, 2.6.32-21-generic
> just stops with coloured vertical lines on the screen.
> 2.6.31-20-generic loads ok.
> If left to go into sleep state due to inactivity, then when awoken works ok
> ---
> Architecture: i386
> DistroRelease: Ubuntu 10.04
> DkmsStatus: Error: [Errno 2] No such file or directory
> MachineType: Dell Inc. Inspiron 1501
> Package: xorg 1:7.5+5ubuntu1
> PackageArchitecture: i386
> ProcCmdLine: root=UUID=1b86148e-0a18-4a76-b4a0-5cbf3cbc36ed ro quiet splash
> ProcEnviron:
> LANGUAGE=en_GB:en
> LANG=en_GB.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.31-20.58-generic
> Tags: lucid lucid
> Uname: Linux 2.6.31-20-generic i686
> UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
> dmi.bios.date: 12/07/2007
> dmi.bios.vendor: Dell Inc.
> dmi.bios.version: 2.6.3
> dmi.board.name: 0UW744
> dmi.board.vendor: Dell Inc.
> dmi.chassis.type: 8
> dmi.chassis.vendor: Dell Inc.
> dmi.chassis.version: Not Specified
> dmi.modalias:
> dmi:bvnDellInc.:bvr2.6.3:bd12/07/2007:svnDellInc.:pnInspiron1501:pvrNotSpecified:rvnDellInc.:rn0UW744:rvr:cvnDellInc.:ct8:cvrNotSpecified:
> dmi.product.name: Inspiron 1501
> dmi.product.version: Not Specified
> dmi.sys.vendor: Dell Inc.
> system:
> distro: Ubuntu
> codename: lucid
> architecture: i686
> kernel: 2.6.31-20-generic
>
> ---
> Architecture: i386
> DistroRelease: Ubuntu 10.04
> DkmsStatus: Error: [Errno 2] No such file or directory
> MachineType: Dell Inc. Inspiron 1501
> Package: xserver-xorg-video-ati 1:6.13.0-1ubuntu5
> PackageArchitecture: i386
> ProcCmdLine: root=UUID=1b86148e-0a18-4a76-b4a0-5cbf3cbc36ed ro quiet splash
> ProcEnviron:
> LANGUAGE=en_GB:en
> LANG=en_GB.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-21.32-generic 2.6.32.11+drm33.2
> Tags: lucid luci...

Read more...

I have this same issue with my dell 1501. I was able to boot the Lucid 10.04.1 liveCD if I set nomodeset on boot, else I got the lines.

frank lovegrove (info-bhh) wrote :

see also bug 584230 which is presumably the same problem

Chris Hermansen (c-hermansen) wrote :

I have a Dell Inspiron 1501 that has the same problem under 10.04 and under 10.10.

Two things "fix" the problem for me under 10.10:

Once the machine is fully up and running, presumably at the login screen but with the vertical bars / stripy pajama effect, if I suspend and resume, the resume comes back with a clean screen at 1280x800.

Also, there is a thread in the forums (sorry I don't have the topic to hand) that suggests putting "nomodeset" in the grub boot parameters; for me so far this ensures the machine comes up with a clean screen at 1280x800.

I hope this helps!

Chris Hermansen (c-hermansen) wrote :

Sorry I should have added, I'm happy to test / collect system info if that's useful. I've subscribed to the bug.

Tomas Nilsson (tnilsson-x) wrote :

I can add that Linux Mint 9 suffers the same bug.

Brad Figg (brad-figg) on 2010-12-03
tags: added: acpi-brightness
tags: added: acpi-method-return
tags: added: acpi-parse-exec-fail
tags: added: acpi-apic
Andy Whitcroft (apw) on 2011-02-22
Changed in linux (Ubuntu):
status: New → Triaged
jobinson (jobinson99) wrote :

my ubuntu 10.10 10.04 9.10 fedora14 archlinux(about 1year) have the same bug.

Chris Hermansen (c-hermansen) wrote :

Under natty beta-2 this problem seems to have receded.

When I started the install, I set "nomodeset" on the boot parameters. The install ran fine, and booting the installed natty from the hard drive, I get no "striped pyjamas".

In maverick, a "nomodeset" on the boot parameters worked fine for booting, but I still got "striped pyjamas" on shutdown.

In natty, the shutdown experience is as expected, ie no "striped pyjamas".

Only really a minor improvement, the main problem still exists i.e.
still need nomodeset and then cannot swap to best resolution.

On Wed, 2011-04-20 at 02:35 +0000, Chris Hermansen wrote:
> Under natty beta-2 this problem seems to have receded.
>
> When I started the install, I set "nomodeset" on the boot parameters.
> The install ran fine, and booting the installed natty from the hard
> drive, I get no "striped pyjamas".
>
> In maverick, a "nomodeset" on the boot parameters worked fine for
> booting, but I still got "striped pyjamas" on shutdown.
>
> In natty, the shutdown experience is as expected, ie no "striped
> pyjamas".
>

--
Frank & Manda Lovegrove
Boivert
17360 Boscamnant France
Phone : 0033 (0)546 493039 UK : 0208 123 2911
Skype : boivert

frank lovegrove (info-bhh) wrote :

On the released version, your comment applies to the live cd
but on the installed version everything is as it was.
On Wed, 2011-04-20 at 02:35 +0000, Chris Hermansen wrote:
> Under natty beta-2 this problem seems to have receded.
>
> When I started the install, I set "nomodeset" on the boot parameters.
> The install ran fine, and booting the installed natty from the hard
> drive, I get no "striped pyjamas".
>
> In maverick, a "nomodeset" on the boot parameters worked fine for
> booting, but I still got "striped pyjamas" on shutdown.
>
> In natty, the shutdown experience is as expected, ie no "striped
> pyjamas".
>

--
Frank & Manda Lovegrove
Boivert
17360 Boscamnant France
Phone : 0033 (0)546 493039 UK : 0208 123 2911
Skype : boivert

Hi everyone, recently I've upgraded linux kernel: Linux isi-mza-nbk-102 2.6.32-35-generic #78-Ubuntu SMP Tue Oct 11 16:11:24 UTC 2011 x86_64 GNU/Linux, and striped screen only appears when booting, at login the screen is normal. Can someone confirm that? I've rebooted 2 times and the same. For me, those are great news! If needed upload some files, just ask.
Regards.

Dario Egea (egea-dario) wrote :

Bad news, I test again after a few hours turn off, and the same problem, striped pyjamas in login window. I will use the same solution: stand-by and wake up.

Have you tried NOMODESET as a boot parameter?
On Nov 8, 2011 7:40 PM, "Dario Egea" <email address hidden> wrote:

> Bad news, I test again after a few hours turn off, and the same problem,
> striped pyjamas in login window. I will use the same solution: stand-by
> and wake up.
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/572521
>
> Title:
> vertical coloured lines on bootup dell inspiron 1501
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/572521/+subscriptions
>

Yes, I've tried NOMODESET, but in this mode screen resolution is 1280 x 720, and the screen is a little blurry. The optimal resolution is 1280 x 800, and this resolutions is unavailable in NOMODESET.

I've just tried the live CD on 11.04 with my Dell Inspiron 1501 and I've had to enable NOMODESET to get it to work without the "striped pyjamas"

John Rose (johnaaronrose) wrote :

I've installed 10.04 and the problem gets worse with each reboot, even though I have nomodeset added in /boot/default/grub on the line: GRUB_CMDLINE_LINUX_DEFAULT="quiet splash nomodeset". After a few reboots, the display only shows vertical lines.

John, a couple things. I'm running 12.04 not 10.04 so maybe this is why
things work for me and not you. However:

   1. I believe you should be changing "/etc/default/grub", not
   "/boot/default/grub"
   2. You should run "sudo update-grub" after the edits.

My 1501 boots without "pyjama phase" doing this.

--
Chris Hermansen · <email address hidden>

C'est ma façon de parler.

Chris,

I was incorrect: should be "/etc/default/grub", not "/boot/default/grub".

I did run "sudo update-grub" after the edit.

Because the lines became so bad on my laptop running 10.04, I've done a clean install of 12.04: no vertical lines. I quickly concluded that I hate Unity. So I checked out MATE & Cinnamon. I've settled on MATE. This has made me decide that I'll upgrade on my Desktop to 12.04 with MATE after July, when 12.04.1 is released.

Chris Hermansen (c-hermansen) wrote :

Getting this problem again on the 12.10 beta-1 install image; happens prior to the "Try Ubuntu / Install Ubuntu" screen display, so anyone on this hardware trying 12.10 is going to be pretty frustrated.

Workaround is to close the lid (suspend) and open it again (unsuspend). From that point on, everything works, including once installed.

Chris Hermansen (c-hermansen) wrote :

A bit more info on this matter.

With the 3.5 Ubuntu kernel I don't have this problem on the running machine.

Trying to solve an unrelated problem, I built and installed a mainline kernel and the striped pyjamas came back. If I boot from the 3.5 Ubuntu kernel, they don't.

Dario Egea (egea-dario) wrote :

Today I've installed (new installation) Precise Pangolin (12.04) 64bits in my Dell Inspiron 1501, and the striped coulored lines are gone.

Regards.

Chris Hermansen (c-hermansen) wrote :

I have Raring (13.04) beta 2 installed fresh today and the stripy screen problem is back.

Anything I can do to help diagnose the problem?

tags: added: raring
Chris Hermansen (c-hermansen) wrote :

This problem still exists in 13.04 today's iso.

I tried setting "nomodeset" when booting the iso but I ended up with bad video anyway.

Note that closing the lid and re-opening it returns video to useful mode. Also waking out of screensaver.

Chris Hermansen (c-hermansen) wrote :

One other thing I see in /var/log/syslog that may be indicative is the line

composite sync not supported

which shows up on many occasions during the boot process.

Ubuntu QA Website (ubuntuqa) wrote :

This bug has been reported on the Ubuntu ISO testing tracker.

A list of all reports related to this bug can be found here:
http://iso.qa.ubuntu.com/qatracker/reports/bugs/572521

tags: added: iso-testing
Chris Hermansen (c-hermansen) wrote :

With today's fresh iso this problem seems to have faded away; at least, the last few reboots (while trying to get my networking working) have not yielded the stripy pyjamas look.

Chris Hermansen (c-hermansen) wrote :

I should have said - the laptop this occurs on is a testing laptop; I can do anything to it (well perhaps hurling it out the second floor window won't help but if necessary....)

summary: - vertical coloured lines on bootup dell inspiron 1501
+ vertical coloured lines on bootup dell inspiron 1501 (still in 13.04)

frank lovegrove, this bug was reported a while ago and there hasn't been any activity in it recently. We were wondering if this is still an issue? If so, could you please test for this with the latest development release of Ubuntu? ISO images are available from http://cdimage.ubuntu.com/daily-live/current/ .

If it remains an issue, could you please run the following command in the development release from a Terminal (Applications->Accessories->Terminal), as it will automatically gather and attach updated debug information to this report:

apport-collect -p linux <replace-with-bug-number>

Also, could you please test the latest upstream kernel available following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Please do not test the daily kernel folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested. If this bug is fixed in the mainline kernel, please add the following tags:
kernel-fixed-upstream
kernel-fixed-upstream-VERSION-NUMBER

where VERSION-NUMBER is the version number of the kernel you tested. For example:
kernel-fixed-upstream-v3.12-rc1

This can be done by clicking on the yellow circle with a black pencil icon next to the word Tags located at the bottom of the bug description. As well, please remove the tag:
needs-upstream-testing

If the mainline kernel does not fix this bug, please add the following tags:
kernel-bug-exists-upstream
kernel-bug-exists-upstream-VERSION-NUMBER

As well, please remove the tag:
needs-upstream-testing

Once testing of the upstream kernel is complete, please mark this bug's Status as Confirmed. Please let us know your results. Thank you for your understanding.

Changed in linux (Ubuntu):
status: Triaged → Opinion
status: Opinion → Incomplete

Christopher, if Frank cannot test this, I can, but not until Wednesday or
so when I am in the same city as the offending laptop.
On 2013-09-28 7:01 PM, "Christopher M. Penalver" <
<email address hidden>> wrote:

> frank lovegrove, this bug was reported a while ago and there hasn't been
> any activity in it recently. We were wondering if this is still an
> issue? If so, could you please test for this with the latest development
> release of Ubuntu? ISO images are available from
> http://cdimage.ubuntu.com/daily-live/current/ .
>
> If it remains an issue, could you please run the following command in
> the development release from a Terminal
> (Applications->Accessories->Terminal), as it will automatically gather
> and attach updated debug information to this report:
>
> apport-collect -p linux <replace-with-bug-number>
>
> Also, could you please test the latest upstream kernel available following
> https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional
> upstream developers to examine the issue. Please do not test the daily
> kernel folder, but the one all the way at the bottom. Once you've tested
> the upstream kernel, please comment on which kernel version specifically
> you tested. If this bug is fixed in the mainline kernel, please add the
> following tags:
> kernel-fixed-upstream
> kernel-fixed-upstream-VERSION-NUMBER
>
> where VERSION-NUMBER is the version number of the kernel you tested. For
> example:
> kernel-fixed-upstream-v3.12-rc1
>
> This can be done by clicking on the yellow circle with a black pencil icon
> next to the word Tags located at the bottom of the bug description. As
> well, please remove the tag:
> needs-upstream-testing
>
> If the mainline kernel does not fix this bug, please add the following
> tags:
> kernel-bug-exists-upstream
> kernel-bug-exists-upstream-VERSION-NUMBER
>
> As well, please remove the tag:
> needs-upstream-testing
>
> Once testing of the upstream kernel is complete, please mark this bug's
> Status as Confirmed. Please let us know your results. Thank you for your
> understanding.
>
> ** Changed in: linux (Ubuntu)
> Status: Triaged => Opinion
>
> ** Changed in: linux (Ubuntu)
> Status: Opinion => Incomplete
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/572521
>
> Title:
> vertical coloured lines on bootup dell inspiron 1501 (still in 13.04)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/572521/+subscriptions
>

frank lovegrove (info-bhh) wrote :

On 28/09/13 18:53, Christopher M. Penalver wrote:
> frank lovegrove, this bug was reported a while ago and there hasn't been
> any activity in it recently. We were wondering if this is still an
> issue? If so, could you please test for this with the latest development
> release of Ubuntu? ISO images are available from
> http://cdimage.ubuntu.com/daily-live/current/ .
>
> If it remains an issue, could you please run the following command in
> the development release from a Terminal
> (Applications->Accessories->Terminal), as it will automatically gather
> and attach updated debug information to this report:
>
> apport-collect -p linux <replace-with-bug-number>
>
> Also, could you please test the latest upstream kernel available following https://wiki.ubuntu.com/KernelMainlineBuilds ? It will allow additional upstream developers to examine the issue. Please do not test the daily kernel folder, but the one all the way at the bottom. Once you've tested the upstream kernel, please comment on which kernel version specifically you tested. If this bug is fixed in the mainline kernel, please add the following tags:
> kernel-fixed-upstream
> kernel-fixed-upstream-VERSION-NUMBER
>
> where VERSION-NUMBER is the version number of the kernel you tested. For example:
> kernel-fixed-upstream-v3.12-rc1
>
> This can be done by clicking on the yellow circle with a black pencil icon next to the word Tags located at the bottom of the bug description. As well, please remove the tag:
> needs-upstream-testing
>
> If the mainline kernel does not fix this bug, please add the following tags:
> kernel-bug-exists-upstream
> kernel-bug-exists-upstream-VERSION-NUMBER
>
> As well, please remove the tag:
> needs-upstream-testing
>
> Once testing of the upstream kernel is complete, please mark this bug's
> Status as Confirmed. Please let us know your results. Thank you for your
> understanding.
>
> ** Changed in: linux (Ubuntu)
> Status: Triaged => Opinion
>
> ** Changed in: linux (Ubuntu)
> Status: Opinion => Incomplete
>
Sorry but I no longer have this laptop, and my current laptop does not
display the same symptoms

--
Frank & Manda Lovegrove
Boivert

France

Chris Hermansen, if reproducible, please open a new report so we may track this for your hardware via a terminal:
ubuntu-bug linux

frank lovegrove, this bug report is being closed due to your last comment https://bugs.launchpad.net/ubuntu/+source/linux/+bug/572521/comments/99 regarding you no longer have the hardware. For future reference you can manage the status of your own bugs by clicking on the current status in the yellow line and then choosing a new status in the revealed drop down box. You can learn more about bug statuses at https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time to report this bug and helping to make Ubuntu better. Please submit any future bugs you may find.

Changed in linux (Ubuntu):
status: Incomplete → Invalid
affects: xserver-xorg-video-ati (Fedora) → linux
Changed in linux:
status: New → Invalid
Randy Earl (randy-earl) wrote :

Hi,

I was just searching this topic and found this thread, as I have an Inspiron 1501 and was just having this problem trying to install Linux Mint 15.

I'm downloading Ubuntu 13.04 now and will try a live USB of that and let you know the results. I'm starting with the standard release, but will also test the development release you linked to above. Not sure I can do all the tracking you asked for, as I'm not a developer, but will see what happens.

thanks,
Randy Earl

Randy Earl (randy-earl) wrote :

Hi,

I was just searching this topic and found this thread, as I have an Inspiron 1501 and was just having this problem trying to install Linux Mint 15.

I tried Ubuntu 13.04 (32bit) live USB, I booted both in 'nomodeset' and 'radeon.modeset=0'. In both cases, it booted to the screen with colored vertical lines. I was able to duplicate the effect of shutting the lid to suspend it, then when I opened and resumed the session the graphics were OK!

So that was the standard release, but I will also test the development release you linked to above. Not sure I can do all the tracking you asked for, as I'm not a developer, but will see what happens.

thanks,
Randy Earl

Tomas Nilsson (tnilsson-x) wrote :
Download full text (4.0 KiB)

I might have an inspiron 1501 I'm not using. I can send it to a dev if it
would help. Need an address though

/ Tomas
On Sep 29, 2013 4:45 AM, "Randy Earl" <email address hidden> wrote:

> Hi,
>
> I was just searching this topic and found this thread, as I have an
> Inspiron 1501 and was just having this problem trying to install Linux
> Mint 15.
>
> I tried Ubuntu 13.04 (32bit) live USB, I booted both in 'nomodeset' and
> 'radeon.modeset=0'. In both cases, it booted to the screen with colored
> vertical lines. I was able to duplicate the effect of shutting the lid
> to suspend it, then when I opened and resumed the session the graphics
> were OK!
>
> So that was the standard release, but I will also test the development
> release you linked to above. Not sure I can do all the tracking you
> asked for, as I'm not a developer, but will see what happens.
>
> thanks,
> Randy Earl
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/572521
>
> Title:
> vertical coloured lines on bootup dell inspiron 1501 (still in 13.04)
>
> Status in The Linux Kernel:
> Invalid
> Status in “linux” package in Ubuntu:
> Invalid
>
> Bug description:
> Binary package hint: xorg
>
> Have just updated to 10.04, on a dell inspiron 1501, 2.6.32-21-generic
> just stops with coloured vertical lines on the screen.
> 2.6.31-20-generic loads ok.
> If left to go into sleep state due to inactivity, then when awoken works
> ok
> ---
> Architecture: i386
> DistroRelease: Ubuntu 10.04
> DkmsStatus: Error: [Errno 2] No such file or directory
> MachineType: Dell Inc. Inspiron 1501
> Package: xorg 1:7.5+5ubuntu1
> PackageArchitecture: i386
> ProcCmdLine: root=UUID=1b86148e-0a18-4a76-b4a0-5cbf3cbc36ed ro quiet
> splash
> ProcEnviron:
> LANGUAGE=en_GB:en
> LANG=en_GB.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.31-20.58-generic
> Tags: lucid lucid
> Uname: Linux 2.6.31-20-generic i686
> UserGroups: adm admin cdrom dialout lpadmin plugdev sambashare
> dmi.bios.date: 12/07/2007
> dmi.bios.vendor: Dell Inc.
> dmi.bios.version: 2.6.3
> dmi.board.name: 0UW744
> dmi.board.vendor: Dell Inc.
> dmi.chassis.type: 8
> dmi.chassis.vendor: Dell Inc.
> dmi.chassis.version: Not Specified
> dmi.modalias:
> dmi:bvnDellInc.:bvr2.6.3:bd12/07/2007:svnDellInc.:pnInspiron1501:pvrNotSpecified:rvnDellInc.:rn0UW744:rvr:cvnDellInc.:ct8:cvrNotSpecified:
> dmi.product.name: Inspiron 1501
> dmi.product.version: Not Specified
> dmi.sys.vendor: Dell Inc.
> system:
> distro: Ubuntu
> codename: lucid
> architecture: i686
> kernel: 2.6.31-20-generic
>
> ---
> Architecture: i386
> DistroRelease: Ubuntu 10.04
> DkmsStatus: Error: [Errno 2] No such file or directory
> MachineType: Dell Inc. Inspiron 1501
> Package: xserver-xorg-video-ati 1:6.13.0-1ubuntu5
> PackageArchitecture: i386
> ProcCmdLine: root=UUID=1b86148e-0a18-4a76-b4a0-5cbf3cbc36ed ro quiet
> splash
> ProcEnviron:
> LANGUAGE=en_GB:en
> LANG=en_GB.UTF-8
> SHELL=/bin/bash
> ProcVersionSignature: Ubuntu 2.6.32-21....

Read more...

Tomas Nilsson, if you have a bug in Ubuntu, the Ubuntu Kernel team, Ubuntu Bug Control team, and Ubuntu Bug Squad would like you to please file a new report by executing the following in a terminal while booted into a Ubuntu repository kernel (not a mainline one) via:
ubuntu-bug linux

For more on this, please read the official Ubuntu documentation:
Ubuntu Bug Control and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
Ubuntu Kernel Team: https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies#Filing_Kernel_Bug_reports
Ubuntu Community: https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Please note, not filing a new report would delay your problem being addressed as quickly as possible.

No need exists to comment here at this time. After reading the above documentation in it's entirety, if you have further questions, you are welcome to redirect them to the appropriate mailing list or forum via http://www.ubuntu.com/support/community/mailinglists , or you may contact me directly.

Thank you for your understanding.

Randy Earl, if you have a bug in Ubuntu, the Ubuntu Kernel team, Ubuntu Bug Control team, and Ubuntu Bug Squad would like you to please file a new report by executing the following in a terminal while booted into a Ubuntu repository kernel (not a mainline one) via:
ubuntu-bug linux

For more on this, please read the official Ubuntu documentation:
Ubuntu Bug Control and Ubuntu Bug Squad: https://wiki.ubuntu.com/Bugs/BestPractices#X.2BAC8-Reporting.Focus_on_One_Issue
Ubuntu Kernel Team: https://wiki.ubuntu.com/KernelTeam/KernelTeamBugPolicies#Filing_Kernel_Bug_reports
Ubuntu Community: https://help.ubuntu.com/community/ReportingBugs#Bug_reporting_etiquette

When opening up the new report, please feel free to subscribe me to it.

Please note, not filing a new report would delay your problem being addressed as quickly as possible.

No need exists to comment here at this time. After reading the above documentation in it's entirety, if you have further questions, you are welcome to redirect them to the appropriate mailing list or forum via http://www.ubuntu.com/support/community/mailinglists , or you may contact me directly.

Thank you for your understanding.

Chris Hermansen (c-hermansen) wrote :

Christopher Penalver, I know this bug is closed; I wanted to notify you and
any other readers of this bug that I continue to have the problem on my
Inspiron 1501 and have filed a new bug for it, today.

On Sat, Sep 28, 2013 at 2:02 PM, Christopher M. Penalver <
<email address hidden>> wrote:

> Chris Hermansen, if reproducible, please open a new report so we may track
> this for your hardware via a terminal:
> ubuntu-bug linux
>
> frank lovegrove, this bug report is being closed due to your last
> comment
> https://bugs.launchpad.net/ubuntu/+source/linux/+bug/572521/comments/99
> regarding you no longer have the hardware. For future reference you can
> manage the status of your own bugs by clicking on the current status in
> the yellow line and then choosing a new status in the revealed drop down
> box. You can learn more about bug statuses at
> https://wiki.ubuntu.com/Bugs/Status. Thank you again for taking the time
> to report this bug and helping to make Ubuntu better. Please submit any
> future bugs you may find.
>
> ** Changed in: linux (Ubuntu)
> Status: Incomplete => Invalid
>
> ** Package changed: xserver-xorg-video-ati (Fedora) => linux
>
> ** Changed in: linux
> Status: New => Invalid
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/572521
>
> Title:
> vertical coloured lines on bootup dell inspiron 1501 (still in 13.04)
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/linux/+bug/572521/+subscriptions
>

--
Chris Hermansen · clhermansen "at" gmail "dot" com

C'est ma façon de parler.

Yu (Br) Shen (yubrshen) wrote :

This problem of "vertical coloured lines on bootup dell inspiron 1501" still presents with 14.04. I just upgraded from 12.04 to 14.04, in the upgrade process the fix of adding radeon.nomodestet=1 at grub bootline got lost, and the vertical colored stripes came back when booting up. However, it seems that it seems it happened not as often.

I wish that the problem could be fixed. My laptop is a Dell INspiron 1501.

I read in the list that it has related to Unity? Is it true?

Thanks for your help!

Yu (Br) Shen, this bug report is closed. If you would like your issue addressed, please file a new report via a terminal:
ubuntu-bug linux

Please feel free to subscribe me to it.

Displaying first 40 and last 40 comments. View all 108 comments or add a comment.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers